libqosnode (1.4.2) unstable; urgency=medium

  * - [qos][lib_qoscommon] - Add function to get the Interface parameter value

 -- SAH bot <sahbot@softathome.com>  Thu, 05 Sep 2024 12:10:30 +0000

libqosnode (1.4.1) unstable; urgency=medium

  * - [QoS][CHR2fB] Apply [Mxl] Add prio and tbf qdiscs support to mod-qos-tc

 -- SAH bot <sahbot@softathome.com>  Tue, 03 Sep 2024 12:26:33 +0000

libqosnode (1.4.0) unstable; urgency=medium

  * Add build-nokia-g2426gp build
  * - [QoS][CHR2fB] Apply [Mxl] Add prio and tbf qdiscs support to mod-qos-tc

 -- SAH bot <sahbot@softathome.com>  Tue, 03 Sep 2024 10:45:57 +0000

libqosnode (1.3.3) unstable; urgency=medium

  * [ServiceID] Add components to meta(s)

 -- SAH bot <sahbot@softathome.com>  Tue, 23 Jan 2024 16:30:22 +0000

libqosnode (1.3.2) unstable; urgency=medium

  * [QOS]Support hardware based QoS

 -- SAH bot <sahbot@softathome.com>  Thu, 21 Dec 2023 15:31:34 +0000

libqosnode (1.3.1) unstable; urgency=medium

  * [QOS]Support hardware based QoS

 -- SAH bot <sahbot@softathome.com>  Wed, 20 Dec 2023 13:12:05 +0000

libqosnode (1.3.0) unstable; urgency=medium

  * [tr181-qos] random: QoS.Queue reported as misconfigured

 -- SAH bot <sahbot@softathome.com>  Tue, 24 Jan 2023 15:05:42 +0000

libqosnode (1.2.1) unstable; urgency=medium

  * - [prpl][qos] Library to apply a QoS configuration to a Mediatek chipset

 -- SAH bot <sahbot@softathome.com>  Thu, 22 Sep 2022 09:00:22 +0000

libqosnode (1.2.0) unstable; urgency=medium

  * - [prpl][qos] Library to apply a QoS configuration to a Mediatek chipset

 -- SAH bot <sahbot@softathome.com>  Thu, 22 Sep 2022 04:57:08 +0000

libqosnode (1.1.0) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Wed, 10 Aug 2022 12:40:44 +0000

libqosnode (1.0.0) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Tue, 02 Aug 2022 14:33:30 +0000

libqosnode (0.0.0) unstable; urgency=medium


 -- Theo-Paul Bodin <theo-paul.bodin_ext@softathome.com>  Thu, 13 Jul 2022 11:48:26 +0000

